Std Ansicht von rechts

From FreeCAD Documentation
Jump to navigation Jump to search
This page is a translated version of the page Std ViewRight and the translation is 100% complete.
Other languages:
Deutsch • ‎English • ‎français • ‎italiano • ‎polski • ‎русский

Std ViewRight.svg Std Ansicht von rechts

Menüeintrag
Ansicht → Standardansichten → Rechts
Arbeitsbereich
Alle
Standardtastenkürzel
3
Eingeführt in Version
-
Siehe auch
Std Vorderansicht, Std Draufsicht

Beschreibung

Der Befehl Std Ansicht von rechts wendet die Kamerasicht der aktiven 3D-Ansicht in die Richtung der negativen X-Achse.

FreeCAD views front.svg

Der Peil 3 zeigt in Richtung der Ansicht von rechts

Anwendung

  1. Es gibt verschiedene Wegen, den Befehl umzusetzen:
    • Die Std ViewRight.svg Std Ansicht von rechts-Schaltfläche betätigen.
    • Den Menüpunkt Ansicht → Standardansichten → Std ViewRight.svg Ansicht von rechts aus dem Menü wählen.
    • Den Menüpunkt Standardansichten → Std ViewRight.svg Ansicht von rechts aus dem 3D-Ansicht-Kontextmenü wählen.
    • Mit dem Tastenkürzel: 3.

Skripten

Siehe auch: FreeCAD Grundlagen Skripten.

Mit der viewRight-Methode des Objektes der aktiven Ansicht wechselt man in die Ansicht von rechts. Diese Methode gibt es im FreeCAD-Konsolenmodus nicht.

import FreeCADGui

FreeCADGui.ActiveDocument.ActiveView.viewRight()
FreeCADGui.ActiveDocument.ActiveView.getViewDirection()